body {
	background-color: #845700;
	background-image: url(images/page_bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
	padding-top: 5px;
	margin: 0px;
}
.blackXtra {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #663300;
}
.blackBig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #663300;
}
#safaris {
	list-style-image: url(images/paw_small.gif);
}
a {
	text-decoration: underline;
}
.dots {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #EB8D10;
}

a:hover {
	text-decoration: none;
}
pointers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #845700;
}
.new {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #845700;
}
.futherdetails {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #845700;
}
.dubaitext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #845700;
}
headings1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #663300;
}
.dubaiheadings {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #845700;
}
.indiantop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #663300;
}
.newCopy {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #845700;
}
.prefferredresort {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: underline;
}
.numbullet {
	background-image: url(images/number_bg.gif);
	height: 19px;
	width: 19px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	float: left;
	margin: 0px;
	font-size: 11px;
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.realBlackBig {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.destinationtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
